## gnome-icon-theme-symbolic 2.91.92

=== debian/changelog ===
gnome-icon-theme-symbolic (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 23 Mar 2011 23:10:02 +0100

gnome-icon-theme-symbolic (2.91.7-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 23 Feb 2011 21:11:24 +0100

gnome-icon-theme-symbolic (2.91.6-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
  * debian/source/format:
    + Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 27 Jan 2011 00:15:06 +0000

gnome-icon-theme-symbolic (2.30.0-1) unstable; urgency=low

  * Initial version (Closes: #579571).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 Apr 2010 13:24:17 +0200
