## gnome-icon-theme-symbolic 2.91.93

=== debian/changelog ===
gnome-icon-theme-symbolic (2.91.93-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 30 Mar 2011 11:24:49 +0530
