=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-icon-theme-symbolic
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs,
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: gettext,
                     intltool (>= 0.40.0),
                     pkg-config,
                     libgtk2.0-bin,
                     icon-naming-utils (>= 0.8.7)
Standards-Version: 3.8.4

Package: gnome-icon-theme-symbolic
Architecture: all
Section: gnome
Depends: ${misc:Depends},
         hicolor-icon-theme,
         gnome-icon-theme (>= ${gnome:Version}),
         gnome-icon-theme (<< ${gnome:NextVersion}),
         libgtk2.0-bin
Enhances: gnome-icon-theme
Description: GNOME Desktop icon theme (symbolic icons)
 This package contains the default icon theme used by the GNOME desktop.
 The icons are used in the panel menu, and in nautilus and other
 applications, to represent the different applications, files,
 directories, and devices.
 .
 This package contains symbolic icons for the default GNOME icon theme.
