## gnome-icon-theme-symbolic 3.2.0

=== debian/changelog ===
gnome-icon-theme-symbolic (3.2.0-0ubuntu2) oneiric; urgency=low

  * Add a Breaks/Replaces to ensure gnome-power-manager gets upgraded
    before gnome-icon-theme-symbolic.  Fixes issue where upgrade fails
    trying to overwrite keyboard-brightness-symbolic.svg (which was moved
    to here from g-p-m 3.1.92-0ubuntu1).
    (LP: #861527)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 05 Oct 2011 15:42:04 -0700

gnome-icon-theme-symbolic (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - touchpad and keyboard brightness status icons
    - minor execution fixes

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Sep 2011 07:17:48 +0200

gnome-icon-theme-symbolic (3.1.90-0ubuntu1) oneiric; urgency=low

  * debian/watch: Look for unstable versions.
  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Sep 2011 09:18:16 +0200

gnome-icon-theme-symbolic (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 11 Aug 2011 16:40:06 -0400

gnome-icon-theme-symbolic (3.0.0-2) unstable; urgency=low

  * debian/watch: Switch to .bz2 tarballs.
  * debian/control.in:
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Drop dependency on libgtk2.0-bin. The package does not call
      gtk-update-icon-cache directly but relies on gnome-icon-theme to update
      the cache via a file trigger.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jun 2011 01:51:03 +0200

gnome-icon-theme-symbolic (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 30 Mar 2011 12:41:09 +0530
