=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-icon-theme-symbolic/([\d\.]+)/gnome-icon-theme-symbolic-([\d\.]+)\.tar\.bz2
