## gnome-icon-theme-symbolic 3.2.1

=== debian/changelog ===
gnome-icon-theme-symbolic (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 20:40:50 +0200

gnome-icon-theme-symbolic (3.2.0-2) unstable; urgency=low

  * debian/control.in:
    - Add Replaces: gnome-power-manager (<< 3.2) for the
      keyboard-brightness-symbolic.svg icon which is now shipped by
      gnome-icon-theme-symbolic. Closes: 644466

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Oct 2011 19:30:00 +0200

gnome-icon-theme-symbolic (3.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2011 23:27:24 +0200
