=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: gnome-icon-theme-symbolic
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.10)
@@ -29,8 +28,7 @@
          gnome-icon-theme (>= ${gnome:Version}),
          gnome-icon-theme (<< ${gnome:NextVersion})
 Enhances: gnome-icon-theme
-Replaces: gnome-power-manager (<< 3.1.92-0ubuntu1)
-Breaks: gnome-power-manager (<< 3.1.92-0ubuntu1)
+Replaces: gnome-power-manager (<< 3.2)
 Description: GNOME Desktop icon theme (symbolic icons)
  This package contains the default icon theme used by the GNOME desktop.
  The icons are used in the panel menu, and in nautilus and other
