## gnome-icon-theme-symbolic 3.2.2

=== debian/changelog ===
gnome-icon-theme-symbolic (3.2.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Add Breaks: gnome-power-manager (<< 3.2) also, as recommended by
      Debian policy now that we have g-p-m 3.2

  [ Josselin Mouette ]
  * New description wording, thanks Justin B Rye. Closes: #649717.
  * Update repository URL.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Jan 2012 09:33:44 +0100
