=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-icon-theme-symbolic
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: gettext,
                     intltool (>= 0.40.0),
                     pkg-config,
                     libgtk2.0-bin,
                     icon-naming-utils (>= 0.8.7)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-icon-theme-symbolic
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-icon-theme-symbolic

Package: gnome-icon-theme-symbolic
Architecture: all
Section: gnome
Depends: ${misc:Depends},
         hicolor-icon-theme,
         gnome-icon-theme (>= ${gnome:Version}),
         gnome-icon-theme (<< ${gnome:NextVersion})
Enhances: gnome-icon-theme
Breaks: gnome-power-manager (<< 3.2)
Replaces: gnome-power-manager (<< 3.2)
Description: GNOME desktop icon theme (symbolic icons)
 This package contains a set of icons used by the GNOME desktop.
 The icons are used in the panel menu, and in nautilus and other
 applications, to represent the different applications, files,
 directories, and devices.
 .
 These stylised icons are symbolic variations on the standard
 theme (see http://www.freedesktop.org/wiki/SymbolicIcons).
