## gnome-icon-theme-symbolic 3.3.91.1

=== debian/changelog ===
gnome-icon-theme-symbolic (3.3.91.1-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:37:20 +0100
