## gnome-icon-theme-symbolic 3.4.0

=== debian/changelog ===
gnome-icon-theme-symbolic (3.4.0-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 06:37:16 +0200

gnome-icon-theme-symbolic (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Mar 2012 12:10:41 +0200
