=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      pkg-config,
                      libgtk2.0-bin,
                      icon-naming-utils (>= 0.8.7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-icon-theme-symbolic
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-icon-theme-symbolic
