## gnome-icon-theme-symbolic 3.6.0

=== debian/changelog ===
gnome-icon-theme-symbolic (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1056529)

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Tue, 25 Sep 2012 18:45:11 -0600

gnome-icon-theme-symbolic (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 24 Aug 2012 09:04:49 +1200

gnome-icon-theme-symbolic (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 18:05:50 +0200

gnome-icon-theme-symbolic (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 09:44:08 +1200

gnome-icon-theme-symbolic (3.5.2-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Drop versioned dependency on gnome-icon-theme at least for now as we
      don't have a new version of gnome-icon-theme yet

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 08 Jun 2012 14:12:02 +1200

gnome-icon-theme-symbolic (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 14:48:54 +1200
