## gnome-icon-theme-symbolic 3.6.2

=== debian/changelog ===
gnome-icon-theme-symbolic (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 10:36:47 +1300
