=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-icon-theme-symbolic
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.10)
@@ -25,8 +25,7 @@
 Section: gnome
 Depends: ${misc:Depends},
          hicolor-icon-theme,
-         gnome-icon-theme (>= ${gnome:Version}),
-         gnome-icon-theme (<< ${gnome:NextVersion})
+         gnome-icon-theme
 Enhances: gnome-icon-theme
 Breaks: gnome-power-manager (<< 3.2)
 Replaces: gnome-power-manager (<< 3.2)
