## gnome-icon-theme-symbolic 3.8.2.2

=== debian/changelog ===
gnome-icon-theme-symbolic (3.8.2.2-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Jun 2013 21:28:39 +0200

gnome-icon-theme-symbolic (3.8.2.2-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 19:19:41 +0200

gnome-icon-theme-symbolic (3.7.91-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 20:15:03 +0100

gnome-icon-theme-symbolic (3.6.0-1) experimental; urgency=low

  * Team upload
  * New upstream release (LP: #1056529)

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 18:23:24 +0100
