=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-icon-theme-symbolic
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.10)
@@ -16,7 +16,7 @@
                      pkg-config,
                      libgtk2.0-bin,
                      icon-naming-utils (>= 0.8.7)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-icon-theme-symbolic
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-icon-theme-symbolic
 
@@ -25,7 +25,8 @@
 Section: gnome
 Depends: ${misc:Depends},
          hicolor-icon-theme,
-         gnome-icon-theme
+         gnome-icon-theme (>= ${gnome:Version}),
+         gnome-icon-theme (<< ${gnome:NextVersion})
 Enhances: gnome-icon-theme
 Breaks: gnome-power-manager (<< 3.2)
 Replaces: gnome-power-manager (<< 3.2)
