## gnome-icon-theme-symbolic 3.10.1

=== debian/changelog ===
gnome-icon-theme-symbolic (3.10.1-1ubuntu1) trusty; urgency=medium

  * debian/patches/git_directory_symbolic.patch: symlink directory 
    symbolic icon, thanks Lars Uebernickel (lp: #1289872)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Mar 2014 18:29:06 +0100

gnome-icon-theme-symbolic (3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * Use dh7 style rules instead of cdbs
  * Bump dh compat to 9

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Oct 2013 01:04:10 +0200
