=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --parallel --with autoreconf,gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules
