=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-icon-theme-symbolic/([\d\.]+[02468])/gnome-icon-theme-symbolic-([\d\.]+)\.tar\.xz
