## gnome-icon-theme-symbolic 3.12.0

=== debian/changelog ===
gnome-icon-theme-symbolic (3.12.0-2) unstable; urgency=medium

  * Replace Build-Depends on libgtk2.0-bin with gtk-update-icon-cache.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Bump Standards-Version to 3.9.8.
  * Add Homepage field and remove broken URL from package description.
    (Closes: #777038)

 -- Michael Biebl <biebl@debian.org>  Mon, 23 May 2016 00:04:22 +0200

gnome-icon-theme-symbolic (3.12.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump standards-version to 3.9.5 (no changes)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 10:20:52 +0100
